<style>
header {
  background: lightblue;
  padding: 1rem;
  border: 3px dashed blue;
  font-size: xx-large;
  font-weight: bold;
  text-align: center;
}
</style>

<template>
<header>
  !!!Spot's A Good Dog!!! This is the header!!!
</header>
</template>